[ubuntu/oneiric] cloog 0.16.3-1 (Accepted)

Matthias Klose doko at ubuntu.com
Sun Aug 14 08:15:54 UTC 2011


cloog (0.16.3-1) experimental; urgency=low

  * New upstream version.
  * Build against libisl.
  * License changed to LGPL2.1+, add isl license.

cloog-ppl (0.15.9-3) unstable; urgency=low

  * Build against PPL 0.11.
  * Move to libgmp-dev instead of libgmp3-dev.

cloog-ppl (0.15.9-2) unstable; urgency=medium

  * Set the soname to `libcloog-debian.0'. The currently used name is
    used for the next (incompatible) upstream version.  Still provide
    the old name until the gcc-4.4, gcj-4.4 and gnat-4.4 packages are
    rebuilt.

cloog-ppl (0.15.9-1) unstable; urgency=low

  * New upstream version.

cloog-ppl (0.15.8-1) unstable; urgency=low

  * New upstream version.

cloog-ppl (0.15.7-1) unstable; urgency=low

  * New upstream version. Closes: #541842.
  * Add watch file.
  * Fix lintian warnings.

cloog-ppl (0.15-2) unstable; urgency=low

  * Add info dir entry. Closes: #528879.

cloog-ppl (0.15-1) unstable; urgency=low

  * cloog-ppl 0.15 release.

cloog-ppl (0.15~git20081008-2) unstable; urgency=low

  * (Build)-depend on libppl0.10-dev instead of libppl-dev.

cloog-ppl (0.15~git20081008-1) unstable; urgency=low

  * Update to 0.15 git 20081008.
  * Tighten build dependency on ppl.

cloog-ppl (0.15~git20080903-3) unstable; urgency=low

  * Build using ppl (>= 0.10~pre27).
  * Merge from Ubuntu:
    - Rename ppl_version_* functions to cloog_version_*.

cloog-ppl (0.15~git20080915-2) unstable; urgency=low

  * Build-depend on texinfo. Closes: #499741.

cloog-ppl (0.15~git20080915-1) unstable; urgency=low

  * Update to 0.15 git 20080915.
    - Rename ppl_version_* functions to cloog_version_*.
    - Remove test/reports from the source tarball.
  * Build using ppl (>= 0.10~pre27).
  * debian/copyright: Update.
  * Fix some lintian warnings.

cloog-ppl (0.15~git20080903-2) experimental; urgency=low

  * debian/copyright: Add GFDL.

cloog-ppl (0.15~git20080903-1) experimental; urgency=low

  * Initial release (build dependency of gcc-snapshot / GCC-4.4).
  * Change the soname to libcloog-ppl, to be able to allow parallel
    installation with cloog configured with polylib.

Date: Sun,  14 Aug 2011 08:14:14 +0000
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Debian GCC Maintainers <debian-gcc at lists.debian.org>
Origin: Debian/experimental
https://launchpad.net/ubuntu/oneiric/+source/cloog/0.16.3-1
-------------- next part --------------
Origin: Debian/experimental
Format: 1.7
Date: Sun,  14 Aug 2011 08:14:14 +0000
Source: cloog
Binary: libcloog-isl-dev, libcloog-isl2
Architecture: source
Version: 0.16.3-1
Distribution: oneiric
Urgency: medium
Maintainer: Debian GCC Maintainers <debian-gcc at lists.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Closes: 499741 528879 541842
Files:
 5a322c42a11bec449fad6c2226ac5a53 3556 libs optional cloog_0.16.3-1.diff.gz
 a0f8a241cd1c4f103f8d2c91642b3498 1941526 libs optional cloog_0.16.3.orig.tar.gz
 af7f5867199b31dd1e375b67955d32cc 1140 libs optional cloog_0.16.3-1.dsc
Changes:
 cloog (0.16.3-1) experimental; urgency=low
 .
   * New upstream version.
   * Build against libisl.
   * License changed to LGPL2.1+, add isl license.
 .
 cloog-ppl (0.15.9-3) unstable; urgency=low
 .
   * Build against PPL 0.11.
   * Move to libgmp-dev instead of libgmp3-dev.
 .
 cloog-ppl (0.15.9-2) unstable; urgency=medium
 .
   * Set the soname to `libcloog-debian.0'. The currently used name is
     used for the next (incompatible) upstream version.  Still provide
     the old name until the gcc-4.4, gcj-4.4 and gnat-4.4 packages are
     rebuilt.
 .
 cloog-ppl (0.15.9-1) unstable; urgency=low
 .
   * New upstream version.
 .
 cloog-ppl (0.15.8-1) unstable; urgency=low
 .
   * New upstream version.
 .
 cloog-ppl (0.15.7-1) unstable; urgency=low
 .
   * New upstream version. Closes: #541842.
   * Add watch file.
   * Fix lintian warnings.
 .
 cloog-ppl (0.15-2) unstable; urgency=low
 .
   * Add info dir entry. Closes: #528879.
 .
 cloog-ppl (0.15-1) unstable; urgency=low
 .
   * cloog-ppl 0.15 release.
 .
 cloog-ppl (0.15~git20081008-2) unstable; urgency=low
 .
   * (Build)-depend on libppl0.10-dev instead of libppl-dev.
 .
 cloog-ppl (0.15~git20081008-1) unstable; urgency=low
 .
   * Update to 0.15 git 20081008.
   * Tighten build dependency on ppl.
 .
 cloog-ppl (0.15~git20080903-3) unstable; urgency=low
 .
   * Build using ppl (>= 0.10~pre27).
   * Merge from Ubuntu:
     - Rename ppl_version_* functions to cloog_version_*.
 .
 cloog-ppl (0.15~git20080915-2) unstable; urgency=low
 .
   * Build-depend on texinfo. Closes: #499741.
 .
 cloog-ppl (0.15~git20080915-1) unstable; urgency=low
 .
   * Update to 0.15 git 20080915.
     - Rename ppl_version_* functions to cloog_version_*.
     - Remove test/reports from the source tarball.
   * Build using ppl (>= 0.10~pre27).
   * debian/copyright: Update.
   * Fix some lintian warnings.
 .
 cloog-ppl (0.15~git20080903-2) experimental; urgency=low
 .
   * debian/copyright: Add GFDL.
 .
 cloog-ppl (0.15~git20080903-1) experimental; urgency=low
 .
   * Initial release (build dependency of gcc-snapshot / GCC-4.4).
   * Change the soname to libcloog-ppl, to be able to allow parallel
     installation with cloog configured with polylib.



More information about the Oneiric-changes mailing list